.page-template-template-home, .blog {
  background-image: url("../images/home.svg");
  background-size: cover;
  background-position: top center; }
  .page-template-template-home .hero_banner, .blog .hero_banner {
    position: relative;
    min-height: 80vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100%;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    padding-top: 300px;
    padding-bottom: 80px; }
    /* .page-template-template-home .hero_banner:before, .blog .hero_banner:before {
      content: '';
      background: black;
      background: -webkit-linear-gradient(180deg, black 0%, rgba(0, 0, 0, 0) 100%);
      background: -webkit-linear-gradient(270deg, black 0%, rgba(0, 0, 0, 0) 100%);
      background: -o-linear-gradient(270deg, black 0%, rgba(0, 0, 0, 0) 100%);
      background: linear-gradient(180deg, black 0%, rgba(0, 0, 0, 0) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      z-index: 9;
      left: 0; 
    .page-template-template-home .hero_banner .hero_content, .blog .hero_banner .hero_content {
      position: relative;
      z-index: 10;
      padding-top: 52px;
      padding-bottom: 52px;
      padding-right: 52px;
      border-top-right-radius: 20px;
      border-bottom-right-radius: 20px; }
      .page-template-template-home .hero_banner .hero_content:before, .blog .hero_banner .hero_content:before {
        content: '';
        display: block;
        position: absolute;
        width: 300%;
        height: 100%;
        background-color: rgba(255, 255, 255, 0.95);
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        top: 0;
        right: 0;
        z-index: 0; }*/
.page-template-template-home .hero_banner:before, .blog .hero_banner:before {
    content: '';
    background: black;
    background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.69) 20%, rgba(75, 75, 75, 0) 100%);
    background: -webkit-linear-gradient(270deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.69) 20%, rgba(75, 75, 75, 0) 100%);
    background: -o-linear-gradient(270deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.69) 20%, rgba(75, 75, 75, 0) 100%);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.69) 20%, rgba(75, 75, 75, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#4b4b4b",GradientType=1);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 9;
    left: 0;
        .page-template-template-home .hero_banner .hero_content, .blog .hero_banner .hero_content {
    position: relative;
    z-index: 10;
    padding-top: 52px;
    padding-bottom: 52px;
    padding-right: 52px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px; }
    /*.page-template-template-home .hero_banner .hero_content:before, .blog .hero_banner .hero_content:before {
    content: '';
    display: block;
    position: absolute;
    width: 300%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.95);
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    top: 0;
    right: 0;
    z-index: 0; */
}
.hero_content.col-lg-5.aos-init.aos-animate {
	z-index: 10 !important;
}
      .page-template-template-home .hero_banner .hero_content > .inner, .blog .hero_banner .hero_content > .inner {
        position: relative;
        z-index: 1; }
      .page-template-template-home .hero_banner .hero_content .hero_title, .blog .hero_banner .hero_content .hero_title {
        font-family: canada-type-gibson, sans-serif;
        color: #fff;
        text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
        font-weight: 600;
        margin-bottom: 24px;
        font-size: 55px; }
        @media (max-width: 1199px) {
          .page-template-template-home .hero_banner .hero_content .hero_title, .blog .hero_banner .hero_content .hero_title {
            font-size: 45px; } }
        @media (max-width: 768px) {
          .page-template-template-home .hero_banner .hero_content .hero_title, .blog .hero_banner .hero_content .hero_title {
            font-size: 35px; } }
        @media (max-width: 575px) {
          .page-template-template-home .hero_banner .hero_content .hero_title, .blog .hero_banner .hero_content .hero_title {
            font-size: 40px; } }
      .page-template-template-home .hero_banner .hero_content .bottom, .blog .hero_banner .hero_content .bottom {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center; }
        .page-template-template-home .hero_banner .hero_content .bottom .hero_body, .blog .hero_banner .hero_content .bottom .hero_body {
          margin-left: 30px;
          font-size: 16px;
          text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
          color: #fff;
          margin-top: 20px; }
          @media (max-width: 991px) {
            .page-template-template-home .hero_banner .hero_content .bottom .hero_body.hero_body_d, .blog .hero_banner .hero_content .bottom .hero_body.hero_body_d {
              display: none; } }
          .page-template-template-home .hero_banner .hero_content .bottom .hero_body.hero_body_m, .blog .hero_banner .hero_content .bottom .hero_body.hero_body_m {
            margin: 0;
            margin-bottom: 24px; }
            @media (min-width: 992px) {
              .page-template-template-home .hero_banner .hero_content .bottom .hero_body.hero_body_m, .blog .hero_banner .hero_content .bottom .hero_body.hero_body_m {
                display: none; } }
        @media (max-width: 991px) {
          .page-template-template-home .hero_banner .hero_content .bottom, .blog .hero_banner .hero_content .bottom {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
                -ms-flex-direction: column;
                    flex-direction: column;
            -webkit-box-align: start;
                -ms-flex-align: start;
                    align-items: flex-start; } }
      @media (min-width: 1200px) {
        .page-template-template-home .hero_banner .hero_content, .blog .hero_banner .hero_content {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 750px;
                  flex: 0 0 750px;
          max-width: 650px; } }
      @media (min-width: 992px) and (max-width: 1199px) {
        .page-template-template-home .hero_banner .hero_content, .blog .hero_banner .hero_content {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 700px;
                  flex: 0 0 700px;
          max-width: 550px; } }
      @media (min-width: 768px) and (max-width: 991px) {
        .page-template-template-home .hero_banner .hero_content, .blog .hero_banner .hero_content {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 680px;
                  flex: 0 0 680px;
          max-width: 550px; } }
      @media (max-width: 767px) {
        .page-template-template-home .hero_banner .hero_content, .blog .hero_banner .hero_content {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 100%;
                  flex: 0 0 100%;
          max-width: 100%;
          padding-right: 30px; } }
      @media (max-width: 575px) {
        .page-template-template-home .hero_banner .hero_content, .blog .hero_banner .hero_content {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 calc(100% - 30px);
                  flex: 0 0 calc(100% - 30px);
          max-width: calc(100% - 30px);
          padding-right: 15px; } }
  .page-template-template-home .hero_banner .hero_content .hero_body {
	  color: #fff;
	  font-family: canada-type-gibson, sans-serif;
	  font-weight: 400;
	  font-size: 24px;
	  margin-bottom: 0px;
  }
  .page-template-template-home .text_image_block, .blog .text_image_block {
    padding-top: 120px;
    padding-bottom: 80px;
    position: relative; }
    @media (max-width: 767px) {
      .page-template-template-home .text_image_block > .container, .blog .text_image_block > .container {
        max-width: 100%;
        padding-top: 80px;
        padding-bottom: 80px;
        background-color: rgba(255, 255, 255, 0.75);
        z-index: 1;
        position: relative; } }
    .page-template-template-home .text_image_block .col_image img, .blog .text_image_block .col_image img {
      border-radius: 12px;
      max-width: 100%;
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
    .page-template-template-home .text_image_block .col_image .caption, .blog .text_image_block .col_image .caption {
      position: absolute;
      bottom: 0;
      left: 0;
      background-color: #102C54;
      border-top: 1px solid #BABABA;
      border-right: 1px solid #BABABA;
      color: #ffff;
      font-family: "Noto Sans", sans-serif;
      font-weight: 500;
      border-top-right-radius: 12px;
      border-bottom-left-radius: 12px;
      padding: 8px;
      width: 100%;
      font-size: 13px;
      display: inline-block;
      min-width: 80%;
      text-align: center; }
      .page-template-template-home .text_image_block .col_image .caption span, .blog .text_image_block .col_image .caption span {
        font-size: 14px; }
    @media (min-width: 992px) {
      .page-template-template-home .text_image_block .col_image, .blog .text_image_block .col_image {
        padding: 0; } }
    @media (min-width: 768px) and (max-width: 1199px) {
      .page-template-template-home .text_image_block .col_image, .blog .text_image_block .col_image {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 350px;
                flex: 0 0 350px;
        max-width: 350px; } }
    @media (max-width: 767px) {
      .blog .text_image_block .col_image {
        display: none;
        position: absolute;
        width: calc(100vw - 15px);
        height: 100vh;
        left: 0;
        padding: 0;
        top: 0;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed; } }
    .page-template-template-home .text_image_block .col_img_mobile, .blog .text_image_block .col_img_mobile {
      position: absolute;
      width: calc(100vw - 15px);
      height: 100%;
      left: 0;
      padding: 0;
      top: 0;
      background-size: cover;
      background-repeat: no-repeat;
      background-attachment: fixed; }
      @media (min-width: 768px) {
        .page-template-template-home .text_image_block .col_img_mobile, .blog .text_image_block .col_img_mobile {
          display: none; } }
    .page-template-template-home .text_image_block .col_content, .blog .text_image_block .col_content {
      padding-left: 80px;
      z-index: 5; }
      .page-template-template-home .text_image_block .col_content h2, .blog .text_image_block .col_content h2 {
        font-size: 50px;
        line-height: 70px;
        color: #1C4E93;
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
        -webkit-transform: translateX(-34%);
             -o-transform: translateX(-34%);
                transform: translateX(-34%);
        background: #ffff;
        width: 134%;
        padding: 24px 0 24px 48px;
        margin-top: 50px; }
        @media (max-width: 1199px) {
          .page-template-template-home .text_image_block .col_content h2, .blog .text_image_block .col_content h2 {
            font-size: 38px;
            line-height: 58px;
            width: 490px;
            -webkit-transform: translateX(-20%);
                 -o-transform: translateX(-20%);
                    transform: translateX(-20%); } }
        @media (max-width: 767px) {
          .page-template-template-home .text_image_block .col_content h2, .blog .text_image_block .col_content h2 {
            font-size: 38px;
            line-height: 58px;
            width: 100%;
            -webkit-transform: none;
                 -o-transform: none;
                    transform: none;
            background-color: transparent;
            padding: 0;
            margin-top: 0; } }
      .page-template-template-home .text_image_block .col_content h6, .blog .text_image_block .col_content h6 {
        position: relative;
        padding-top: 24px; }
        .page-template-template-home .text_image_block .col_content h6:before, .blog .text_image_block .col_content h6:before {
          content: '';
          background: #948215;
          position: absolute;
          width: 80px;
          height: 3px;
          top: 0;
          left: 0; }
        @media (max-width: 1199px) {
          .page-template-template-home .text_image_block .col_content h6, .blog .text_image_block .col_content h6 {
            font-size: 22px; } }
      .page-template-template-home .text_image_block .col_content .text_image_body, .blog .text_image_block .col_content .text_image_body {
        margin: 40px 0;
        font-family: "Noto Sans", sans-serif;
        font-weight: 400;
        font-size: 16px;
        line-height: 32px; }
        .page-template-template-home .text_image_block .col_content .text_image_body p:last-child, .blog .text_image_block .col_content .text_image_body p:last-child {
          margin-bottom: 0; }
        @media (max-width: 1199px) {
          .page-template-template-home .text_image_block .col_content .text_image_body, .blog .text_image_block .col_content .text_image_body {
            margin: 30px 0; } }
      .page-template-template-home .text_image_block .col_content .works p, .blog .text_image_block .col_content .works p {
        font-size: 16px;
        font-family: "Noto Sans", sans-serif;
        font-weight: 400;
        padding-left: 30px;
        padding-bottom: 10px;
        padding-right: 0; }
        .page-template-template-home .text_image_block .col_content .works p:before, .blog .text_image_block .col_content .works p:before {
          content: '';
          background: #948215;
          background-repeat: no-repeat;
          background-size: contain;
          position: absolute;
          width: 18px;
          height: 2px;
          left: 0;
          top: 15px; }
          @media (max-width: 1429px) {
            .page-template-template-home .text_image_block .col_content .works p:before, .blog .text_image_block .col_content .works p:before {
              width: 17px; } }
        @media (max-width: 1429px) {
          .page-template-template-home .text_image_block .col_content .works p, .blog .text_image_block .col_content .works p {
            padding-left: 25px;
            padding-bottom: 0; } }
        @media (max-width: 1382px) {
          .page-template-template-home .text_image_block .col_content .works p, .blog .text_image_block .col_content .works p {
            -webkit-box-flex: 0;
                -ms-flex: 0 0 100%;
                    flex: 0 0 100%;
            max-width: 100%; } }
        @media (max-width: 600px) {
          .page-template-template-home .text_image_block .col_content .works p, .blog .text_image_block .col_content .works p {
            margin-bottom: 10px; } }
        .page-template-template-home .text_image_block .col_content .works p:last-child, .blog .text_image_block .col_content .works p:last-child {
          margin-bottom: 0; }
      @media (min-width: 1200px) {
        .page-template-template-home .text_image_block .col_content, .blog .text_image_block .col_content {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 550px;
                  flex: 0 0 550px;
          max-width: 550px; } }
      @media (max-width: 1199px) {
        .page-template-template-home .text_image_block .col_content, .blog .text_image_block .col_content {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 calc(90.7% - 350px);
                  flex: 0 0 calc(90.7% - 350px);
          max-width: calc(90.7% - 350px);
          padding-left: 45px; } }
      @media (max-width: 991px) {
        .page-template-template-home .text_image_block .col_content, .blog .text_image_block .col_content {
          padding-left: 25px;
          -webkit-box-flex: 0;
              -ms-flex: 0 0 calc(100% - 350px);
                  flex: 0 0 calc(100% - 350px);
          max-width: calc(100% - 350px); } }
      @media (max-width: 767px) {
        .page-template-template-home .text_image_block .col_content, .blog .text_image_block .col_content {
          padding: 0 15px 30px;
          -webkit-box-flex: 0;
              -ms-flex: 0 0 100%;
                  flex: 0 0 100%;
          max-width: 100%; } }
    @media (max-width: 991px) {
      .page-template-template-home .text_image_block, .blog .text_image_block {
        padding-top: 100px;
        padding-bottom: 60px; } }
    @media (max-width: 767px) {
      .page-template-template-home .text_image_block, .blog .text_image_block {
        padding-top: 0;
        padding-bottom: 0; } }
  .page-template-template-home .stages, .blog .stages {
    padding-bottom: 80px; }
    .page-template-template-home .stages .stages_row .stage, .blog .stages .stages_row .stage {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 33.333333333%;
              flex: 0 0 33.333333333%;
      max-width: 33.333333333%; }
      .page-template-template-home .stages .stages_row .stage .stage_wrapper, .blog .stages .stages_row .stage .stage_wrapper {
        border-radius: 12px;
        border: 1px solid #BABABA;
        padding: 44px;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        background-color: #ffff;
        -o-transition: all .3s ease-in-out;
           transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out;
        text-decoration: none; }
        @media (max-width: 1700px) {
          .page-template-template-home .stages .stages_row .stage .stage_wrapper, .blog .stages .stages_row .stage .stage_wrapper {
            padding: 44px 34px; } }
        @media (max-width: 1600px) {
          .page-template-template-home .stages .stages_row .stage .stage_wrapper, .blog .stages .stages_row .stage .stage_wrapper {
            padding: 44px 20px; } }
        @media (max-width: 1440px) {
          .page-template-template-home .stages .stages_row .stage .stage_wrapper, .blog .stages .stages_row .stage .stage_wrapper {
            padding: 25px 20px; } }
        .page-template-template-home .stages .stages_row .stage .stage_wrapper .col_icon, .blog .stages .stages_row .stage .stage_wrapper .col_icon {
          margin-bottom: 28px;
          font-size: 62px;
          color: #113B74; }
        .page-template-template-home .stages .stages_row .stage .stage_wrapper .title, .blog .stages .stages_row .stage .stage_wrapper .title {
          color: #1C4E93;
          margin-bottom: 32px; }
          @media (max-width: 1600px) {
            .page-template-template-home .stages .stages_row .stage .stage_wrapper .title, .blog .stages .stages_row .stage .stage_wrapper .title {
              font-size: 24px; } }
        .page-template-template-home .stages .stages_row .stage .stage_wrapper .body, .blog .stages .stages_row .stage .stage_wrapper .body {
          color: #333333;
          margin-bottom: 30px;
          color: #333;
          font-size: 16px;
          line-height: 1.8; }
          .page-template-template-home .stages .stages_row .stage .stage_wrapper .body p, .blog .stages .stages_row .stage .stage_wrapper .body p {
            color: #333333;
            font-size: 19px;
            line-height: 34px; }
            .page-template-template-home .stages .stages_row .stage .stage_wrapper .body p:last-child, .blog .stages .stages_row .stage .stage_wrapper .body p:last-child {
              margin-bottom: 0; }
        .page-template-template-home .stages .stages_row .stage .stage_wrapper .btn__link, .blog .stages .stages_row .stage .stage_wrapper .btn__link {
          margin-top: auto;
          text-align: left; }
          .page-template-template-home .stages .stages_row .stage .stage_wrapper .btn__link svg, .blog .stages .stages_row .stage .stage_wrapper .btn__link svg {
            margin: auto; }
          @media (max-width: 1440px) {
            .page-template-template-home .stages .stages_row .stage .stage_wrapper .btn__link, .blog .stages .stages_row .stage .stage_wrapper .btn__link {
              font-size: 15px; } }
        .page-template-template-home .stages .stages_row .stage .stage_wrapper:hover.has-link, .blog .stages .stages_row .stage .stage_wrapper:hover.has-link {
          cursor: pointer;
          box-shadow: 0 0 26px rgba(0, 0, 0, 0.08); }
          .page-template-template-home .stages .stages_row .stage .stage_wrapper:hover.has-link .btn__link span, .blog .stages .stages_row .stage .stage_wrapper:hover.has-link .btn__link span {
            padding-right: 25px; }
      .page-template-template-home .stages .stages_row .stage:nth-child(3n+1), .blog .stages .stages_row .stage:nth-child(3n+1) {
        padding-right: 30px; }
      .page-template-template-home .stages .stages_row .stage:nth-child(3n+2), .blog .stages .stages_row .stage:nth-child(3n+2) {
        padding-left: 30px;
        padding-right: 30px; }
      .page-template-template-home .stages .stages_row .stage:nth-child(3n+3), .blog .stages .stages_row .stage:nth-child(3n+3) {
        padding-left: 30px; }
      @media (max-width: 1600px) {
        .page-template-template-home .stages .stages_row .stage:nth-child(3n+1), .blog .stages .stages_row .stage:nth-child(3n+1) {
          padding-right: 15px; }
        .page-template-template-home .stages .stages_row .stage:nth-child(3n+2), .blog .stages .stages_row .stage:nth-child(3n+2) {
          padding-left: 15px;
          padding-right: 15px; }
        .page-template-template-home .stages .stages_row .stage:nth-child(3n+3), .blog .stages .stages_row .stage:nth-child(3n+3) {
          padding-left: 15px; } }
      @media (max-width: 767px) {
        .page-template-template-home .stages .stages_row .stage, .blog .stages .stages_row .stage {
          -webkit-box-flex: 0;
              -ms-flex: 0 0 100%;
                  flex: 0 0 100%;
          max-width: 100%;
          margin-bottom: 30px; }
          .page-template-template-home .stages .stages_row .stage:last-child, .blog .stages .stages_row .stage:last-child {
            margin-bottom: 0; } }
    @media (max-width: 991px) {
      .page-template-template-home .stages, .blog .stages {
        padding: 0 15px;
        padding-bottom: 100px; } }
    @media (max-width: 767px) {
      .page-template-template-home .stages, .blog .stages {
        padding-top: 60px;
        padding-bottom: 60px; } }
  .page-template-template-home .cta_wrapper, .blog .cta_wrapper {
    background: #2B4961;
    padding: 80px 15px; }
    @media (max-width: 991px) {
      .page-template-template-home .cta_wrapper, .blog .cta_wrapper {
        padding: 60px 15px; } }
    .page-template-template-home .cta_wrapper .cta_title h2, .blog .cta_wrapper .cta_title h2 {
      color: #ffff;
      font-size: 42px;
      line-height: 1.3;
      margin-bottom: 20px; }
      @media (max-width: 1355px) {
        .page-template-template-home .cta_wrapper .cta_title h2, .blog .cta_wrapper .cta_title h2 {
          font-size: 42px;
          line-height: 1.3;
          margin-bottom: 30px; } }
      @media (max-width: 1125px) {
        .page-template-template-home .cta_wrapper .cta_title h2, .blog .cta_wrapper .cta_title h2 {
          font-size: 40px;
          line-height: 55px; } }
      @media (max-width: 991px) {
        .page-template-template-home .cta_wrapper .cta_title h2, .blog .cta_wrapper .cta_title h2 {
          font-size: 35px;
          line-height: 50px;
          text-align: center; } }
    .page-template-template-home .cta_wrapper .cta_btn, .blog .cta_wrapper .cta_btn {
      margin: auto; }
      .page-template-template-home .cta_wrapper .cta_btn .btn, .blog .cta_wrapper .cta_btn .btn {
        padding: 15px 40px; }
      @media (max-width: 991px) {
        .page-template-template-home .cta_wrapper .cta_btn, .blog .cta_wrapper .cta_btn {
          text-align: center;
          margin-top: 20px; } }
  .page-template-template-home .featured_properties_wrapper, .blog .featured_properties_wrapper {
    padding: 0 15px;
    padding-top: 100px;
    padding-bottom: 80px; }
    .page-template-template-home .featured_properties_wrapper .feat_content, .blog .featured_properties_wrapper .feat_content {
      margin-bottom: 60px; }
      .page-template-template-home .featured_properties_wrapper .feat_content h2, .blog .featured_properties_wrapper .feat_content h2 {
        font-size: 50px;
        font-family: canada-type-gibson, sans-serif;
        font-weight: 600;
        color: #1C4E93;
        padding-bottom: 10px;
        position: relative; }
        .page-template-template-home .featured_properties_wrapper .feat_content h2:after, .blog .featured_properties_wrapper .feat_content h2:after {
          content: '';
          background: #948215;
          position: absolute;
          width: 80px;
          height: 3px;
          left: 0%;
          top: 100%; }
      .page-template-template-home .featured_properties_wrapper .feat_content h6, .blog .featured_properties_wrapper .feat_content h6 {
        margin-top: 24px; }
      @media (max-width: 991px) {
        .page-template-template-home .featured_properties_wrapper .feat_content, .blog .featured_properties_wrapper .feat_content {
          margin-bottom: 30px; } }
    .page-template-template-home .featured_properties_wrapper .project_cta_title, .blog .featured_properties_wrapper .project_cta_title {
      font-family: canada-type-gibson, sans-serif;
      font-weight: 400;
      font-size: 42px;
      line-height: 1.3;
      margin-bottom: 45px;
      text-align: center; }
      @media (max-width: 1355px) {
        .page-template-template-home .featured_properties_wrapper .project_cta_title, .blog .featured_properties_wrapper .project_cta_title {
          font-size: 48px;
          line-height: 70px; } }
      @media (max-width: 1125px) {
        .page-template-template-home .featured_properties_wrapper .project_cta_title, .blog .featured_properties_wrapper .project_cta_title {
          font-size: 40px;
          line-height: 55px; } }
      @media (max-width: 991px) {
        .page-template-template-home .featured_properties_wrapper .project_cta_title, .blog .featured_properties_wrapper .project_cta_title {
          font-size: 35px;
          line-height: 50px;
          text-align: center; } }
      @media (max-width: 767px) {
        .page-template-template-home .featured_properties_wrapper .project_cta_title, .blog .featured_properties_wrapper .project_cta_title {
          padding: 0;
          margin-bottom: 35px; } }
    .page-template-template-home .featured_properties_wrapper .project_cta_btn, .blog .featured_properties_wrapper .project_cta_btn {
      text-align: center; }
      @media (max-width: 767px) {
        .page-template-template-home .featured_properties_wrapper .project_cta_btn, .blog .featured_properties_wrapper .project_cta_btn {
          padding: 0; } }
    .page-template-template-home .featured_properties_wrapper .feat_properties, .blog .featured_properties_wrapper .feat_properties {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-column-gap: 18px;
              column-gap: 18px;
      row-gap: 18px;
      margin-bottom: 80px;
      padding: 0px 30px; }
      .page-template-template-home .featured_properties_wrapper .feat_properties .feat_property:nth-child(1), .page-template-template-home .featured_properties_wrapper .feat_properties .feat_property:nth-child(3), .blog .featured_properties_wrapper .feat_properties .feat_property:nth-child(1), .blog .featured_properties_wrapper .feat_properties .feat_property:nth-child(3) {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 calc(35% - 12px);
                flex: 0 0 calc(35% - 12px);
        max-width: calc(35% - 12px);
        max-height: 650px; }
      .page-template-template-home .featured_properties_wrapper .feat_properties .feat_property:nth-child(2), .blog .featured_properties_wrapper .feat_properties .feat_property:nth-child(2) {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 calc(30% - 12px);
                flex: 0 0 calc(30% - 12px);
        max-width: calc(30% - 12px);
        max-height: 650px; }
      .page-template-template-home .featured_properties_wrapper .feat_properties .feat_property:nth-child(4), .blog .featured_properties_wrapper .feat_properties .feat_property:nth-child(4) {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 calc(55% - 9px);
                flex: 0 0 calc(55% - 9px);
        max-width: calc(55% - 9px);
        max-height: 540px; }
      .page-template-template-home .featured_properties_wrapper .feat_properties .feat_property:nth-child(5), .blog .featured_properties_wrapper .feat_properties .feat_property:nth-child(5) {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 calc(45% - 9px);
                flex: 0 0 calc(45% - 9px);
        max-width: calc(45% - 9px);
        max-height: 540px; }
      .page-template-template-home .featured_properties_wrapper .feat_properties .feat_property a, .blog .featured_properties_wrapper .feat_properties .feat_property a {
        text-decoration: none;
        position: relative;
        width: 100%;
        display: block;
        height: 100%;
        border-radius: 12px;
        -webkit-transition: all 0.3s ease-in-out;
       -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
        overflow: hidden; }
        .page-template-template-home .featured_properties_wrapper .feat_properties .feat_property a img, .blog .featured_properties_wrapper .feat_properties .feat_property a img {
          width: 100%;
          margin-bottom: 0;
          height: 100%;
          -o-object-fit: cover;
             object-fit: cover;
          max-width: 100%; }
        .page-template-template-home .featured_properties_wrapper .feat_properties .feat_property a h6, .blog .featured_properties_wrapper .feat_properties .feat_property a h6 {
          position: absolute;
          bottom: 0;
          left: 0;
          padding: 20px;
          background-color: #102C54;
          border-top: 1px solid #BABABA;
          margin-bottom: 0;
          font-family: "Noto Sans", sans-serif;
          font-weight: 400;
          color: #ffff;
          width: 100%;
          text-align: center;
          opacity: 0;
          z-index: 10;
          -o-transition: all .3s ease-in-out;
             transition: all .3s ease-in-out;
          -moz-transition: all .3s ease-in-out;
          -webkit-transition: all .3s ease-in-out;
          word-break: break-all; }
          @media (max-width: 1199px) {
            .page-template-template-home .featured_properties_wrapper .feat_properties .feat_property a h6, .blog .featured_properties_wrapper .feat_properties .feat_property a h6 {
              padding: 20px;
              font-size: 20px; } }
        .page-template-template-home .featured_properties_wrapper .feat_properties .feat_property a:after, .blog .featured_properties_wrapper .feat_properties .feat_property a:after {
          content: '';
          background-color: rgba(51, 51, 51, 0.7);
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0;
          left: 0;
          opacity: 0;
          -o-transition: all .3s ease-in-out;
             transition: all .3s ease-in-out;
          -moz-transition: all .3s ease-in-out;
          -webkit-transition: all .3s ease-in-out; }
        .page-template-template-home .featured_properties_wrapper .feat_properties .feat_property a:hover h6, .page-template-template-home .featured_properties_wrapper .feat_properties .feat_property a:hover:after,
        .page-template-template-home .featured_properties_wrapper .feat_properties .feat_property a:hover .svg-inline--fa, .blog .featured_properties_wrapper .feat_properties .feat_property a:hover h6, .blog .featured_properties_wrapper .feat_properties .feat_property a:hover:after,
        .blog .featured_properties_wrapper .feat_properties .feat_property a:hover .svg-inline--fa {
          opacity: 1; }
      @media (max-width: 991px) {
        .page-template-template-home .featured_properties_wrapper .feat_properties, .blog .featured_properties_wrapper .feat_properties {
          padding: 0; } }
  .page-template-template-home .team_wrapper, .blog .team_wrapper {
    padding-top: 80px; }
    @media (max-width: 991px) {
      .page-template-template-home .team_wrapper, .blog .team_wrapper {
        padding-top: 40px; } }
    .page-template-template-home .team_wrapper .col_content, .blog .team_wrapper .col_content {
      padding-top: 50px; }
      .page-template-template-home .team_wrapper .col_content .team_title, .blog .team_wrapper .col_content .team_title {
        font-size: 42px;
        letter-spacing: .32px;
        line-height: 1.3;
        font-family: canada-type-gibson, sans-serif;
        font-weight: 600;
        color: #1C4E93;
        padding-bottom: 10px;
        margin-bottom: 20px;
        position: relative; }
        .page-template-template-home .team_wrapper .col_content .team_title:after, .blog .team_wrapper .col_content .team_title:after {
          content: '';
          background: #948215;
          position: absolute;
          width: 80px;
          height: 3px;
          left: 0;
          top: 100%; }
        @media (max-width: 1280px) {
          .page-template-template-home .team_wrapper .col_content .team_title, .blog .team_wrapper .col_content .team_title {
            font-size: 38px;
            line-height: 58px; } }
      .page-template-template-home .team_wrapper .col_content .team_body h4, .blog .team_wrapper .col_content .team_body h4 {
        font-size: 20px;
        font-family: canada-type-gibson, sans-serif;
        font-weight: 400;
        line-height: 1.8;
        margin-bottom: 36px; }
        @media (max-width: 1199px) {
          .page-template-template-home .team_wrapper .col_content .team_body h4, .blog .team_wrapper .col_content .team_body h4 {
            font-size: 22px; } }
      .page-template-template-home .team_wrapper .col_content .team_body p, .blog .team_wrapper .col_content .team_body p {
        font-size: 16px;
        font-family: "Noto Sans", sans-serif;
        font-weight: 400;
        line-height: 1.8;
        margin-bottom: 36px; }
      .page-template-template-home .team_wrapper .col_content .team_subtitle, .blog .team_wrapper .col_content .team_subtitle {
        font-size: 30px;
        font-family: canada-type-gibson, sans-serif;
        font-weight: 400;
        color: #1C4E93;
        margin-bottom: 25px;
        max-width: 80%; }
      @media (max-width: 991px) {
        .page-template-template-home .team_wrapper .col_content, .blog .team_wrapper .col_content {
          padding-top: 0; } }
    .page-template-template-home .team_wrapper .col_img img, .blog .team_wrapper .col_img img {
      border-radius: 12px;
      max-width: 100%;
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
    @media (max-width: 991px) {
      .page-template-template-home .team_wrapper .col_img, .blog .team_wrapper .col_img {
        padding-top: 30px; }
        .page-template-template-home .team_wrapper .col_img img, .blog .team_wrapper .col_img img {
          max-height: 400px; } }
    .page-template-template-home .team_wrapper .benefits, .blog .team_wrapper .benefits {
      padding-top: 80px;
      padding-bottom: 80px; }
      @media (max-width: 991px) {
        .page-template-template-home .team_wrapper .benefits, .blog .team_wrapper .benefits {
          padding-top: 40px;
          padding-bottom: 40px; } }
      .page-template-template-home .team_wrapper .benefits .benefit, .blog .team_wrapper .benefits .benefit {
        text-align: center;
        padding: 0px 35px; }
        @media (max-width: 1175px) {
          .page-template-template-home .team_wrapper .benefits .benefit, .blog .team_wrapper .benefits .benefit {
            padding: 0px 25px; } }
        @media (max-width: 1095px) {
          .page-template-template-home .team_wrapper .benefits .benefit, .blog .team_wrapper .benefits .benefit {
            padding: 0px 10px; } }
        @media (max-width: 991px) {
          .page-template-template-home .team_wrapper .benefits .benefit, .blog .team_wrapper .benefits .benefit {
            -webkit-box-flex: 0;
                -ms-flex: 0 0 50%;
                    flex: 0 0 50%;
            max-width: 50%;
            padding: 30px 20px; } }
        @media (max-width: 600px) {
          .page-template-template-home .team_wrapper .benefits .benefit, .blog .team_wrapper .benefits .benefit {
            -webkit-box-flex: 0;
                -ms-flex: 0 0 100%;
                    flex: 0 0 100%;
            max-width: 100%; } }
        .page-template-template-home .team_wrapper .benefits .benefit .col_icon, .blog .team_wrapper .benefits .benefit .col_icon {
          padding-bottom: 25px;
          color: #102C54;
          font-size: 68px; }
        .page-template-template-home .team_wrapper .benefits .benefit .title, .blog .team_wrapper .benefits .benefit .title {
          font-size: 28px;
          font-family: "Noto Sans", sans-serif;
          font-weight: 500;
          color: #1C4E93;
          margin-bottom: 14px; }
          @media (max-width: 1175px) {
            .page-template-template-home .team_wrapper .benefits .benefit .title, .blog .team_wrapper .benefits .benefit .title {
              font-size: 24px; } }
        .page-template-template-home .team_wrapper .benefits .benefit .body, .blog .team_wrapper .benefits .benefit .body {
          margin: 0 auto;
          max-width: 370px; }
  .page-template-template-home .news_banner, .blog .news_banner {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #FAFCFF; }
    @media (max-width: 991px) {
      .page-template-template-home .news_banner, .blog .news_banner {
        padding-top: 40px;
        padding-bottom: 40px; } }
    .page-template-template-home .news_banner .news_title, .blog .news_banner .news_title {
      font-size: 45px;
      font-family: canada-type-gibson, sans-serif;
      font-weight: 600;
      color: #1C4E93;
      padding-bottom: 20px;
      margin-bottom: 28px; }
      @media (max-width: 1280px) {
        .page-template-template-home .news_banner .news_title, .blog .news_banner .news_title {
          font-size: 38px; } }
      .page-template-template-home .news_banner .news_title:after, .blog .news_banner .news_title:after {
        content: '';
        background: #948215;
        position: absolute;
        width: 80px;
        height: 3px;
        left: 1%;
        top: 100%; }
    .page-template-template-home .news_banner .news_body, .blog .news_banner .news_body {
      font-size: 20px;
      font-family: canada-type-gibson, sans-serif;
      font-weight: 400;
      margin-bottom: 80px; }
      @media (max-width: 1199px) {
        .page-template-template-home .news_banner .news_body, .blog .news_banner .news_body {
          font-size: 22px;
          margin-bottom: 30px;
          max-width: 600px; } }
    .page-template-template-home .news_banner .button, .blog .news_banner .button {
      margin-top: 40px; }
      @media (max-width: 991px) {
        .page-template-template-home .news_banner .button, .blog .news_banner .button {
          margin-top: 0;
          margin-bottom: 60px; } }
    .page-template-template-home .news_banner .news .row, .blog .news_banner .news .row {
      row-gap: 30px; }
    .page-template-template-home .news_banner .news .single_news img, .blog .news_banner .news .single_news img {
      width: 100%;
      border-radius: 12px;
      -o-object-fit: cover;
         object-fit: cover;
      min-height: 200px; }
    .page-template-template-home .news_banner .news .single_news .date, .blog .news_banner .news .single_news .date {
      font-size: 14px;
      font-family: "Noto Sans", sans-serif;
      font-weight: 400;
      margin-top: 28px;
      margin-bottom: 10px; }
    .page-template-template-home .news_banner .news .single_news a, .blog .news_banner .news .single_news a {
      text-decoration: none; }
      .page-template-template-home .news_banner .news .single_news a h4, .blog .news_banner .news .single_news a h4 {
        font-size: 28px;
        font-family: canada-type-gibson, sans-serif;
        font-weight: 400;
        color: #1C4E93;
        padding-bottom: 24px; }
        @media (max-width: 1199px) {
          .page-template-template-home .news_banner .news .single_news a h4, .blog .news_banner .news .single_news a h4 {
            font-size: 22px;
            padding-bottom: 15px; } }
    .page-template-template-home .news_banner .news .single_news p, .blog .news_banner .news .single_news p {
      padding-bottom: 28px; }
      @media (max-width: 991px) {
        .page-template-template-home .news_banner .news .single_news p, .blog .news_banner .news .single_news p {
          padding-bottom: 10px; } }
    .page-template-template-home .news_banner .news .single_news:nth-child(odd), .blog .news_banner .news .single_news:nth-child(odd) {
      padding-right: 40px; }
      @media (max-width: 991px) {
        .page-template-template-home .news_banner .news .single_news:nth-child(odd), .blog .news_banner .news .single_news:nth-child(odd) {
          padding-right: 15px; } }
    .page-template-template-home .news_banner .news .single_news:nth-child(even), .blog .news_banner .news .single_news:nth-child(even) {
      padding-left: 40px; }
      @media (max-width: 991px) {
        .page-template-template-home .news_banner .news .single_news:nth-child(even), .blog .news_banner .news .single_news:nth-child(even) {
          padding-left: 15px; } }
    @media (max-width: 991px) {
      .page-template-template-home .news_banner .news .single_news, .blog .news_banner .news .single_news {
        margin-bottom: 45px; }
        .page-template-template-home .news_banner .news .single_news:last-child, .blog .news_banner .news .single_news:last-child {
          margin-bottom: 0; } }
  .page-template-template-home .logo_wrapper, .blog .logo_wrapper {
    padding: 40px 100px; }
    .page-template-template-home .logo_wrapper .container-fluid .row, .blog .logo_wrapper .container-fluid .row {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      .page-template-template-home .logo_wrapper .container-fluid .row .single-block, .blog .logo_wrapper .container-fluid .row .single-block {
        text-decoration: none;
        padding: 0px 15px;
        -webkit-box-flex: 0;
            -ms-flex: 0 0 170px;
                flex: 0 0 170px; }
        .page-template-template-home .logo_wrapper .container-fluid .row .single-block .img, .blog .logo_wrapper .container-fluid .row .single-block .img {
          width: 100%;
          max-width: 140px;
          height: 140px;
          background-size: 140px;
          background-position: center bottom; }
          .page-template-template-home .logo_wrapper .container-fluid .row .single-block .img:hover, .blog .logo_wrapper .container-fluid .row .single-block .img:hover {
            background-position: center top; }
          @media (max-width: 680px) {
            .page-template-template-home .logo_wrapper .container-fluid .row .single-block .img, .blog .logo_wrapper .container-fluid .row .single-block .img {
              max-width: 110px;
              height: 110px;
              background-size: 110px; } }
        @media (max-width: 680px) {
          .page-template-template-home .logo_wrapper .container-fluid .row .single-block, .blog .logo_wrapper .container-fluid .row .single-block {
            -webkit-box-flex: 0;
                -ms-flex: 0 0 140px;
                    flex: 0 0 140px; } }
    @media (max-width: 1199px) {
      .page-template-template-home .logo_wrapper, .blog .logo_wrapper {
        padding: 30px 50px; } }
    @media (max-width: 680px) {
      .page-template-template-home .logo_wrapper, .blog .logo_wrapper {
        padding: 30px 15px; } }
